

.logo { background-image: url(/img/2019/new-production-treatment.png); }

.nav-stacked .nav-in-concert {
  text-indent: 0 !important; }

.nav-stacked .nav-in-concert::after {
	left: auto !important;
	content: '' !important;
	text-align: center; }


#ultimateSliderFull .sp-image-container:before {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration: 1.5s;
	-ms-animation-duration: 1.5s;
	-o-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-delay: 0s;
	-moz-animation-delay: 0s;
	-ms-animation-delay: 0s;
	-o-animation-delay: 0s;
	animation-delay: 0s;
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-ms-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn; }

@media only screen and (max-width : 767px) {

	body.home .dropdown-region {
    left: -30px;
    margin-top: -30px;
    min-width: 200px; }
	
	#ultimateSliderFull .sp-layer {
    font-size: 70% !important; }
	
}